# Table of content
# Learn more at https://jupyterbook.org/customize/toc.html
#
root: index
format: jb-book

parts:
- caption: Admin Guide
  chapters:
    - file: admin-guide/index

- caption: Infrastructure Guide
  chapters:
    - file: infrastructure-guide/home
      sections:
        - file: infrastructure-guide/pxeserv01
        - file: infrastructure-guide/boot00
        - file: infrastructure-guide/puppet01
        - file: infrastructure-guide/repo00
        - file: infrastructure-guide/repo01
        - file: infrastructure-guide/reposync
        - file: infrastructure-guide/lxweb00
        - file: infrastructure-guide/login
        - file: infrastructure-guide/influx00
        - file: infrastructure-guide/metrics00
        - file: infrastructure-guide/lxsup00
        - file: infrastructure-guide/satint

- caption: RHEL8
  chapters:
    - file: rhel8/index
      sections:
        - file: rhel8/installation
        - file: rhel8/vendor_documentation

